corda / net.corda.contracts.testing / CommandGenerator

# CommandGenerator

`class CommandGenerator : Generator<Command>`

### Constructors

<init> | `CommandGenerator()`

### Functions

generate | `fun generate(random: SourceOfRandomness, status: GenerationStatus): Command`

### Extension Functions

generateList | `fun <A> Generator<A>.generateList(random: SourceOfRandomness, status: GenerationStatus): List<A>` Generators for quickcheck